package com.bonus.canteen.core.supply.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpRefundTotalVO {
   @ApiModelProperty("今日发起")
   private int today;
   @ApiModelProperty("累计发起")
   private int total;
   @ApiModelProperty("累计退货总金额")
   private String amount;

   public int getToday() {
      return this.today;
   }

   public int getTotal() {
      return this.total;
   }

   public String getAmount() {
      return this.amount;
   }

   public void setToday(final int today) {
      this.today = today;
   }

   public void setTotal(final int total) {
      this.total = total;
   }

   public void setAmount(final String amount) {
      this.amount = amount;
   }


   public String toString() {
      int var10000 = this.getToday();
      return "DrpRefundTotalVO(today=" + var10000 + ", total=" + this.getTotal() + ", amount=" + this.getAmount() + ")";
   }
}
